:root {
    --gray: #D4D4D4;
    --red: #CC1114;
    --dark: #111;
    --light: #f5f3ee;
    --bone: #F3F2ED;
    --bg-gray: #F3F5F8;
}
body {
  font-family: 'Zalando Sans', sans-serif;
}
div#iter-content-wrapper {
    margin-top: 50px;
}

.bloque-envivo{
    padding: 2rem 1rem;
}
.titulo{
    border-bottom: 1px solid #d5cdcd;
    padding-bottom: 10px;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: bold;
}

.col-40-60-top-one-col{
    background: #f5f1f1;
    padding: 0;
}
.col-40-60-top-two-col{
    padding: 0;
}
.texto-envivo{
    padding: 3rem 3rem;
    text-align: center;
}
.envivo{
    font-family: Verdana, Geneva, sans-serif;
}


/***************************************************************/

.container, .container-fluid, .container-lg, .container-md,
.container-sm, .container-xl, .container-xxl {
  padding-right: var(--bs-gutter-x, .75rem);
  padding-left: var(--bs-gutter-x, .75rem);
  margin-right: auto;
  margin-left: auto;
}

.tit_sec {
  margin-bottom: 1.5rem;
  margin-top: 1.5rem;
}

.tit_sec .titlesec span {
  font-size: 40px;
  line-height: 16px;
  font-weight: 500;
  letter-spacing: -2px;
}

.tit_sec .titlesec {
  position: relative;
  padding-bottom: 13px;
  border-bottom: 1px solid var(--gray);
}

.tit_sec .titlesec::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translateY(60%);
  height: 4px;
  width: 30px;
  background: var(--red);
}

.tit_sec .titlesec p {
  font-size: 13px;
  line-height: 16px;
  font-weight: 400;
  margin: 1.2rem 0 0 0;
}

.row.r02 {
  margin-top: 1.5rem;
}



/* ======== LISTADO DE NOTAS ======== */

.sect-date .article-section .section {
    background: var(--bg-gray);
    padding: 8px;
    font-size: 13px;
}
.sect-date {
    display: flex;
    gap: 8px;
    align-items: center;
    margin-bottom: 0.5rem;
}
.sect-date .date {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 13px;
}
.sect-date .date::before {
    content: "";
    width: 8px;
    height: 8px;
    background-color: var(--red);
    border-radius: 50%;
    display: inline-block;
}

article {
  padding-bottom: 20px;
  border-bottom: 1px solid #D4D4D4;
  padding-top: 20px;
}

article:nth-child(1) {
  padding-top: 0;
}

 article:nth-child(5) {
  border-bottom: 1px solid transparent;
}

@media (max-width: 767px) {
  article:nth-child(1) {
    border-top: 1px solid #D4D4D4;
    padding-top: 1.2rem;
  }

  .sect-date .article-section .section {
    font-size: 9px;
  }

  .tit_sec {
    margin-top: 1rem;
  }
}

/* ======== LISTADO DE 9 NOTAS ======== */
.list_not {
  margin-top: 1.5rem;
}

.list_not .noticias {
  display: grid !important;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}

/* Titulo del articulo */
.list_not .headline {
  margin: 0 0 6px 0;
}

.list_not .headline a {
  text-decoration: none !important;
  color: inherit;
}

.list_not .headline h2 {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.1;
  margin: 10px 0 6px 0;
  color: #1a1a1a !important;
}

.list_not .sect-date,
.cuatro_notas .sect-date,
.nota_principal .sect-date {
  margin-bottom: 0;
  margin-top: 11px;
}

.list_not article {
  padding-bottom: 20px;
  border-bottom: 1px solid #D4D4D4;
  padding-top: 5px;
}

.list_not article:nth-child(7),
.list_not article:nth-child(8),
.list_not article:nth-child(9) {
  border-bottom: 1px solid transparent;
}

/* Titulo del bloque */
.section-title {
  position: relative;
  border-bottom: 1px solid var(--gray);
}

.section-title .title {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 15px;
  line-height: 16px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 15px;
}

.section-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translateY(60%);
  height: 4px;
  width: 30px;
  background: var(--red);
}

/* PAGINADOR */
.list_not .carrusel {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: nowrap;
  gap: 20px;
  margin-top: 3rem;
}

.list_not .carrusel ul li {
  cursor: pointer;
  padding: 0 5px;
}

.list_not .prev-button,
.list_not .next-button {
  background: var(--red);
  padding: 0.5rem;
  color: white;
  font-size: 14px;
  font-weight: 600;
  border-radius: 5px;
  cursor: pointer;
}

.list_not .carrusel ul {
  display: flex;
  align-items: center;
  gap: 25px;
}

.carrusel ul .nav-page-selected {
  color: var(--red);
  text-decoration: underline;
  background: none !important;
}

.carrusel .prev-button.disable-button {
  opacity: initial !important;
}

@media (max-width: 991px) {
  .list_not .nav-button ul {
    gap: 10px;
  }

  .list_not .nav-button {
    gap: 12px;
    justify-content: center;
  }

  .list_not .next-button,
  .list_not .prev-button {
    font-size: 12px;
  }
}

@media (max-width: 767px) {
  .list_not .nav-button ul li {
    padding: 0;
  }

  .list_not .noticias {
    grid-template-columns: 1fr 1fr;
  }

  .list_not .headline h2 {
    font-size: 14px;
  }

  .list_not .inf2 ul li {
    font-size: 8px;
  }

  .list_not article:nth-child(7) {
    border-bottom: 1px solid var(--gray);
  }

  .list_not .carrusel {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
  }
  .list_not article:nth-child(9), 
  .list_not article:nth-child(10){
    border-bottom: 1px solid transparent;
  }

}

/* ======== DESTACADAS ======== */
.mas-destacados {
  margin-top: 0.5rem;
}

.iter-rankingtab-mostrecent-hd {
  display: none;
}

.section-title.destacados {
  margin-bottom: 0;
  margin-top: 3rem;
}

.mas-destacados .R_TIT {
  display: flex;
  gap: 35px;
  border-bottom: 1px solid var(--gray);
  padding: 20px 0;
}

.mas-destacados .headline a {
  color: #000;
  text-decoration: none;
}

.mas-destacados .headline h2 {
  font-size: 16px;
  font-weight: 500;
  margin: 0;
}

.mas-destacados .r_numeracion {
  font-size: 18px;
  font-weight: 500;
  color: var(--red);
}

.mas-destacados .R_TIT:nth-child(5) {
  border-bottom: 1px solid transparent;
}

@media (min-width: 768px) and (max-width: 991px) {
  .mas-destacados .R_TIT {
    gap: 10px;
  }

  .mas-destacados .headline h2 {
    font-size: 12px;
  }
}

@media (max-width: 480px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
}
